
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Install", "Install\Install.csproj", "{91C66C22-AE4C-4B3C-8FDC-AE38C4848CF6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "InstallCommon", "InstallCommon\InstallCommon.csproj", "{B89EA330-7A10-4974-91BA-72B00FE5B873}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Update", "Update\Update.csproj", "{C7A1914A-AC99-4166-9CD3-24953E3934DE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91C66C22-AE4C-4B3C-8FDC-AE38C4848CF6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91C66C22-AE4C-4B3C-8FDC-AE38C4848CF6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91C66C22-AE4C-4B3C-8FDC-AE38C4848CF6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91C66C22-AE4C-4B3C-8FDC-AE38C4848CF6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B89EA330-7A10-4974-91BA-72B00FE5B873}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B89EA330-7A10-4974-91BA-72B00FE5B873}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B89EA330-7A10-4974-91BA-72B00FE5B873}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B89EA330-7A10-4974-91BA-72B00FE5B873}.Release|Any CPU.Build.0 = Release|Any CPU
		{C7A1914A-AC99-4166-9CD3-24953E3934DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C7A1914A-AC99-4166-9CD3-24953E3934DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C7A1914A-AC99-4166-9CD3-24953E3934DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C7A1914A-AC99-4166-9CD3-24953E3934DE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F53BDE6A-3A7B-444F-B88A-A6CB1A045026}
	EndGlobalSection
EndGlobal
